* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  font-family: "inter", sans-serif;
  height: 1vh;
  background-color: whitesmoke;
}
.container {
  display: grid;
  width: 1000px;
  margin: 0 auto;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}
img {
  max-width: 500px;
  max-height: 900px;
  align-self: start;
  border-radius: 20px 20px;
}
.me {
  grid-column: 2/3;
  grid-row: 1/4;
}

h1 {
  grid-row: 1/2;
  font-size: 60px;
  line-height: 1;
  margin-top: 0;
}

.description {
  grid-row: 2/3;
  font-size: 24px;
  justify-self: start;
  align-self: center;
  font-weight: 500;
}
p {
  font-size: 15px;
  line-height: 1.7;
}

.contact-button {
  background-color: rgba(0, 0, 0, 0.877);
  border-radius: 50% 50%;
  justify-self: center;
  align-self: flex-end;
  margin-top: 20px;
  margin-right: 5vw;
}
button {
  width: 250px;
  height: 250px;
}
button a:link,
a:visited {
  color: rgba(255, 255, 255, 0.815);
  text-decoration: none;
  font-size: 36px;
  font-weight: 500;
  text-align: center;
}
